    
	
body{padding-top:50px;}
li{list-style:none;}
/*-----------------版头------------*/
.header{width:100%;height:36px;background:#222;position:fixed;top:0;z-index:100;}
.header .box{margin:0 auto;padding-left:5px;}
.header .logo img{height:25px;margin-top:5px;}
.header .logo {float:left;}
.header .rightMenu{
    float:right;    font-size: 12px;line-height: 32px;margin-right: 20px;
}
/*-----------------侧导航------------*/
.my-button {z-index:101;}

.am-nav li a:hover{background-color:#5fbadf;color:white;}
.am-nav i{font-size:14px;position:relative;top:-1px;margin-right:5px;}
/*-----------------内容列表------------*/
.list_box{width:270px;border:1px solid #eee;margin:10px;float:left;}
.list_box .list_title th{padding:8px 10px;background:#0E90D2;color:white;text-align:center;}
.list_box .list_con{text-align:center;}
.list_box i{
    color:gray;
}

.am-modal-hd{margin-bottom:10px;padding-bottom:10px;border-bottom:1px solid #ddd;}
.from_box th{text-align:right;font-weight:100;padding:5px 0;}
.from_box td{text-align:left;padding:5px 0;}
/*-----------------按钮------------*/
.botton_list{margin-bottom:10px;border-bottom:1px solid #ddd;padding-bottom:10px;}

.am-u-md-6{padding:5px;}

.am-b{margin-left:-5px;margin-right:-5px;margin-top:-5px;margin-bottom:-5px;}
	
.icon-pencil-squared{font-size:16px;}
.icon-cancel-squared{font-size:17px;}



	
	@media only screen and (min-width: 641px) {
      .am-offcanvas {
        display: block;
        position: static;
        background: none;
      }

      .am-offcanvas-bar {
        position: static;
        width: auto;
        background: none;
        -webkit-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
      }
      .am-offcanvas-bar:after {
        content: none;
      }

    }

    @media only screen and (max-width: 640px) {
      .am-offcanvas-bar .am-nav>li>a {
        color:#ccc;
        border-radius: 0;
        border-top: 1px solid rgba(0,0,0,.3);
        box-shadow: inset 0 1px 0 rgba(255,255,255,.05)
      }

      .am-offcanvas-bar .am-nav>li>a:hover {
        background: #404040;
        color: #fff
      }

      .am-offcanvas-bar .am-nav>li.am-nav-header {
        color: #777;
        background: #404040;
        box-shadow: inset 0 1px 0 rgba(255,255,255,.05);
        text-shadow: 0 1px 0 rgba(0,0,0,.5);
        border-top: 1px solid rgba(0,0,0,.3);
        font-weight: 400;
        font-size: 75%
      }

      .am-offcanvas-bar .am-nav>li.am-active>a {
        background: #1a1a1a;
        color: #fff;
        box-shadow: inset 0 1px 3px rgba(0,0,0,.3)
      }

      .am-offcanvas-bar .am-nav>li+li {
        margin-top: 0;
      }
	  .list_box .list_con{font-size:14px;padding:8px 4px;}
	  .list_box .list_title th{font-size:14px;padding:8px 4px;}
	  .am-u-sm-12{padding-left: 0.5rem;padding-right: 0.5rem;}
    }

    .my-head {
      margin-top: 40px;
      text-align: center;
    }

    .my-button {
      position: fixed;
      top: 0;
      right: 0;
      border-radius: 0;
    }
    .my-sidebar {
      padding-right: 0;
      border-right: 1px solid #eeeeee;
    }

    .my-footer {
      border-top: 1px solid #eeeeee;
      padding: 10px 0;
      margin-top: 10px;
      text-align: center;
    }

    .mmText{
        width:80px;
        display:inline;
    }
    .am-disabled
    {
        background-color:#eeeeee;
    }
    .offline,.offline td{
        background-color:#dedede !important;
        color:gray !important;
    }
    .am-table td{
        vertical-align:middle !important;
    }
    .editTable input{
        width:auto !important;
    }

    .pagination{
        text-align:center;
        font-size:14px;
    }
    #menu.am-nav {
    margin-top: 0;
    margin-bottom: 1em;
    font-weight: bold;
}